for_____SP{}
/*SP用*/
@media screen and (max-width: 770px) {

.wnew {
	padding-bottom: 0px;
}

.wnew h3.title {
	padding-top: 10px;
	line-height: 1.4em;
	text-align: center;
}
.wnew h3.title .sub {
	letter-spacing: 1px;
	font-family: Quicksand;
	color: #a7a7a7;
	display: block;
	font-size: 70%;
}
.wnew ul {
	text-align: left;
	width: 100%;
	padding: 0px;
}
.wnew ul li {
	text-align: left;
	border-bottom-color: #e1e1e1;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 0px;
	width: 100%;
	display: table;
	position: relative;
	list-style-type: none;
}
.wnew ul li .date {
	width: 80px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	white-space: nowrap;
	display: table-cell;
}
.wnew ul li .comm {
	padding: 5px;
	display: table-cell;
}
.wnew ul li a {
	line-height: 1.4em;
	color: #2d2d2d;
	display: block;
}
.wnew ul li a:hover {
	color: #00a0d8;
}

}


for_____PC{}
/*PC用*/
@media screen and (min-width: 771px) {

.wnew h3.title {
}
.wnew h3.title .sub {
	letter-spacing: 1px;
	font-family: Quicksand;
	color: #a7a7a7;
	margin-left: 10px;
	display: inline-block;
	font-size: 16px;
}
.wnew ul {
	text-align: left;
	width: 100%;
	padding: 0px;
}
.wnew ul li {
	border-bottom-color: #e1e1e1;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 0px;
	width: 100%;
	display: table;
	position: relative;
	list-style-type: none;
}
.wnew ul li .date {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	width: 100px;
	display: table-cell;
}
.wnew ul li .comm {
	padding: 5px;
	display: table-cell;
}
.wnew ul li a {
	line-height: 1.4em;
	color: #2d2d2d;
	display: block;
}
.wnew ul li a:hover {
	color: #00a0d8;
}
}
